.wrapp-header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
body {
	background: #fff!important;
}

.container {
	max-width: 1024px;
	width: 100%;
	padding: 0 15px;
	margin: 0 auto;
	box-sizing: border-box;
}

#headerContainer  {
	overflow: initial!important;
}

#menuContainer {
	/*display: -webkit-box;
	display: -ms-flexbox;
	display: flex;*/
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	overflow: hidden;
	top: 143px!important;
}
@media screen and (max-width: 640px) {
		#menuContainer {
			top: 100px!important;
		}
	}

.section-banner {
	display: inline-block;
	width: 100%;
	background-color: #282624;
}

.section-banner .wrapp-column {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	position: relative;
	justify-content: space-between;
}

.section-banner .col {
	width: 100%;
}

.section-banner .col .card-img img {
	width: 100%;
	height: auto;
}

.section-banner .col:last-child {
	/*position: absolute;*/
	/*top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);*/
	width: 100%;
}

.section-banner .holder-links {
	border-radius: 8px;
	background-color: #fff;
	min-width: 300px;
	padding: 17px 28px;
	margin: 0px;
}

.section-banner .holder-links .title {
	color: #000;
	font-size: 21px;
	font-weight: 700;
	line-height: 36px;
}

.section-banner .holder-links p {
	color: #000;
	font-family: vaglight;
	font-size: 18px;
	font-weight: 300;
}

.section-banner ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin: 0 0 10px;
	padding: 0;
	list-style-type: none;
}

.section-banner ul li a {
	width: 54px;
	height: 54px;
	border-radius: 5px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	color: #fff;
	font-size: 17px;
	font-weight: 700;
	font-family: vaglight;
	-webkit-transition: .3s;
	transition: .3s;
}

.section-banner ul li a:hover {
	opacity: .7;
	text-decoration: none;
}

.section-banner ul li a.sd1 {
	background-color: #8383c3;
}

.section-banner ul li a.sd2 {
	background-color: #5656bc;
}

.section-banner ul li a.sd3 {
	background-color: #323298;
}

.section-banner ul li a.sd4 {
	background-color: #1a1a74;
}

.section-banner ul li a span {
	display: block;
}

.section-banner .text-holder {
	text-align: center;
	color: #fff;
	font-family: vaglight;
}

.section-banner .text-holder .text-title {
	font-size: 28px;
	font-weight: 300;
	line-height: 60.8px;
	margin-bottom: 30px;
}

.section-banner .text-holder p {
	color: #fff;
	font-family: vag;
	font-size: 21px;
	font-weight: 100;
	line-height: 26px;
	margin-bottom: 36px;
}

.section-banner .text-holder .btn {
	border-radius: 14px;
	background-color: #323298;
	text-align: center;
	color: #fff;
	font-family: vag;
	font-size: 16px;
	font-weight: 100;
	padding: 4px 14px;
	-webkit-transition: .3s;
	transition: .3s;
	border: 1px solid transparent;
}

.section-banner .text-holder .btn:hover {
	color: #323298;
	border: 1px solid #323298;
	text-decoration: none;
	background-color: transparent;
}

.section-banner.second {
	background-size: cover;
	padding: 76px 0;
}

.section-rows-line {
	max-width: 1445px;
	margin: 0 auto;
}

.section-rows-line .wrapp-row {
	/*padding: 0 15px;*/
}
.section-rows-line.children-option .wrapp-row {
	padding: 0;
}
.section-rows-line.children-option .wrapp-row .row.row-tree {
	/*margin: -4px;*/
}

.section-rows-line .title {
	color: #000;
	font-family: vaglight;
	font-size: 24px;
	font-weight: 700;
	text-align: center;
	padding: 30px 15px 21px;
	line-height: 1.2;
}

.section-rows-line.children-option {
	margin-top: 15px;
}

.section-rows-line.children-option .title-holder {
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 2px;
	line-height: 22px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	padding: 14px 10px;
	min-height: 72px;
}

.section-rows-line.children-option .title-holder:hover {
	color: #fff;
}

.section-rows-line.children-option .row.row-tree .col {
	width: 100%;
	margin: 0 5px 10px;
	position: relative;
}

.section-rows-line .row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
}

.section-rows-line .row.row-tree .col {
	width: 100%;
	margin: 0 0px 10px;
	position: relative;
}

.section-rows-line .row .col {
	margin: 0 0px 10px;
	position: relative;
	-webkit-transition: .3s;
	transition: .3s;
	width: 49.8%;
}

.section-rows-line .row .col:hover .title-holder {
	color: #000;
}

.section-rows-line .row .col:hover .title-holder.dark,
.section-rows-line .row .col:hover .title-holder.blue,
.section-rows-line .row .col:hover .title-holder.dark-blue {
	color: #fff;
	opacity: .7;
}

.section-rows-line .title-holder {
	position: absolute;
	bottom: 5px;
	left: 0;
	width: 100%;
	color: #fff;
	font-family: vaglight;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 1.98px;
	line-height: 22px;
	text-transform: uppercase;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 23px 10px;
	-webkit-transition: .3s;
	transition: .3s;
	box-sizing: border-box;
}
@media (min-width: 768px) {
	.section-rows-line .title-holder {
		font-size: 24px;
		font-weight: 700;
		letter-spacing: 2.98px;
		line-height: 32.73px;
		padding: 23px 10px;
	}
}

.section-rows-line .title-holder span {
	display: block;
}

.section-rows-line .title-holder.hol1 {
	background-color: rgba(245, 166, 35, .9);
	color: #000;
}

.section-rows-line .row .col:hover .title-holder.hol1 {
	color: #fff;
}

.section-rows-line .title-holder.hol2 {
	background-color: rgba(0, 151, 37, .9);
}

.section-rows-line .title-holder.hol3 {
	background-color: rgba(216, 2, 0, .7);
}

.section-rows-line .title-holder.dark {
	background-color: rgba(0, 0, 0, .7);
}

.section-rows-line .title-holder.dark-blue {
	background-color: rgba(21, 21, 36, .9);
}

.section-rows-line .title-holder.blue {
	background-color: rgba(50, 50, 152, .6);
}

.section-rows-line img {
    width: 100%;
    max-width: 100%;
    height: auto;
}
.about-holder {
	padding: 10px 0 20px;
}

.about-holder .wrapp-about-holder {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.about-holder .card-img {
	margin: 5px;
	width: 100%;
	text-align: center;
}



.about-holder .card-img  a{
	display: flex;
	align-items: center;
	justify-content: center;
}

.about-holder .dfe-logo {
	clear: initial;
	max-width: initial;
	margin: 0;
	text-align: center;
	margin: 5px;
	width: 100%;
}

@media (min-width: 768px) {
    .about-holder .card-img,
    .about-holder .dfe-logo {
    	width: 30%;
    	text-align: left;
    }
    .about-holder .card-img  a {
    	align-items: center;
		justify-content: center;
    }
    .about-holder .dfe-logo  {
    	text-align: center;
    }
}

.about-holder .dfe-logo img {
	max-width: 202px;
}

.seven-plus {
	background-color: transparent;
	/*max-width: 992px;*/
	min-height: 353px;
	position: relative;
	z-index: 0;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100%;
	margin: 0 0.5%;
}

.seven-plus span {
	position: absolute;
	left: 50%;
	top: 40px;
	text-align: center;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	color: #fff;
	font-size: 21px;
	font-weight: 700;
	letter-spacing: 2.63px;
	line-height: 32.73px;
	text-transform: uppercase;
	font-family: vag;
	transition: 0.3s;
}

a .seven-plus:hover {
	opacity: 0.7;
}

.title-section {
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 15px;
}

.title-section h1 {
	color: #000;
	font-family: vag;
	font-size: 32px;
	font-weight: 100;
	letter-spacing: .91px;
	text-transform: uppercase;
}

.title-section .text-title {
	color: #a3a3a3;
	font-family: vag;
	font-size: 28px;
	font-weight: 300;
	line-height: 60.8px;
}

.title-section .text-title span {
	font-size: 22px;
}

.section-learning-zone .title {
	text-align: center;
	padding: 15px 0 35px;
}

.section-learning-zone .title h1 {
	color: #000;
	font-family: vag;
	font-size: 32px;
	font-weight: 100;
	letter-spacing: .91px;
	text-transform: uppercase;
}

/* custom file input styles */

.jcf-file {
	display: inline-block;
	white-space: nowrap;
	position: relative;
	overflow: hidden;
	background: #fff;
	width: 100%;
}

@media (min-width: 540px) {
	.jcf-file {
	    width: calc(100% - 240px);
	}
	
}

@media (max-width: 540px) {
	.vc-submit .poem-autocomplete, .vc-submit select, .vc-submit input[type=text], .vc-submit textarea, .vc-submit label {
		width: 100%!important;
	}
}

input[type="text"], input[type="password"],
.vc-submit input[type=text], .vc-submit textarea {
	box-sizing: border-box;
}


	

.jcf-file .jcf-real-element {
	position: absolute;
	font-size: 200px;
	height: 200px;
	margin: 0;
	right: 0;
	top: 0;
}

.jcf-file .jcf-fake-input {
	display: inline-block;
	text-overflow: ellipsis;
	white-space: nowrap;
	vertical-align: top;
	overflow: hidden;
    border: 1px solid rgba(0,0,0,.2);
	padding: 0 8px;
	font-size: 13px;
	/*line-height: 28px;*/
	padding: 5px;
    width: 100%;
    box-sizing: border-box;
}

.jcf-file .jcf-upload-button {
	display: none;
	vertical-align: top;
	white-space: nowrap;
	overflow: hidden;
	border: 1px solid #777;
	margin: 0 0 0 -1px;
	padding: 0 10px;
	line-height: 28px;
	height: 28px;
}

/* common custom form elements styles */

.jcf-disabled {
	background: #ddd !important;
}

.jcf-focus,
.jcf-focus * {
	/*border-color: #f00 !important;*/
}

.line-sorting {
	border-radius: 8px;
	background-color: #ebebeb;
}

.line-sorting .wrapp-line-sorting {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 31px 0 21px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.line-sorting .wrapp-line-sorting .title {
	color: #000;
	font-family: vag;
	font-size: 16px;
	font-weight: 700;
	line-height: 32.4px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.line-sorting ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.line-sorting ul li {
	margin: 0 auto 10px auto;
}

.line-sorting ul li a {
	border-radius: 22px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #fff;
	font-size: 17px;
	font-weight: 700;
	font-family: vaglight;
	-webkit-transition: .3s;
	transition: .3s;
	width: 150px;
	height: 34px;
}

.line-sorting ul li a:hover {
	opacity: .7;
	text-decoration: none;
}

.line-sorting ul li a.sd1 {
	background-color: #8383c3;
}

.line-sorting ul li a.sd2 {
	background-color: #5656bc;
}

.line-sorting ul li a.sd3 {
	background-color: #323298;
}

.line-sorting ul li a.sd4 {
	background-color: #1a1a74;
}

.line-sorting ul li a.selected {
	background-color: #fe0000;
}

@media (min-width: 430px) {
	.line-sorting .wrapp-line-sorting {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}

	.line-sorting ul li {
		margin-left: 35px;
	}
}

@media (min-width: 768px) {
	.commentlist-item .commentlist-item {
		padding: 0 0 0 2em;
	}

	.section-banner .holder-links {
		min-width: 419px;
		/*height: 198px;*/
	}

	.section-banner ul li a {
		width: 84px;
		height: 84px;
	}

	.section-rows-line.children-option .row.row-tree .col {
		width: 48%;
	}

	.section-rows-line .row.row-tree .col {
		width: 33%;
		margin: 0 0 10px;
	}

}

@media (min-width: 768px) {
	.holder-input {
        padding-left: 17px;
	}
}

@media (min-width: 1024px) {
	.section-banner .wrapp-column {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}

	.section-banner .col {
		width: 50%;
	}

	.section-banner .col:last-child {
		position: static;
		-webkit-transform: translate(0);
		-ms-transform: translate(0);
		transform: translate(0);
		width: auto;
	}

	.section-rows-line.children-option .row.row-tree .col {
		width: 32%;
	}


	.section-rows-line .row .col {
		width: 49.8%;
	}
}

@media (min-width: 1200px) {
	.section-rows-line.children-option .row.row-tree .col {
		width: 32%;
	}

	.section-rows-line .row.row-tree .col {
		width: 33%;
	}
}

@media (max-width: 1023px) {
	iframe {
		width: 100%;
	}
}

@media (max-width: 767px) {
	.navigation .page-numbers,
	.navigation-comments .page-numbers {
		padding: 0 3px;
	}

	.navigation .next,
	.navigation .prev,
	.navigation-comments .next,
	.navigation-comments .prev {
		padding: .2em;
	}

	.navigation-single .next a,
	.navigation-single .prev a {
		padding: .2em;
	}
}


input[type="radio"] {
  vertical-align: top;
  width: 17px;
  height: 17px;
  margin: 0 3px 0 0;
}

input[type="radio"] + label {
  cursor: pointer;
}

input[type="radio"]:not(checked) {
  position: absolute;
  opacity: 0;
}

input[type="radio"]:not(checked) + label {
  position: relative;
  /*padding: 0 0 0 25px;*/
}

#searchform label {
    float: left;
    margin: 10px;
    color: #fff;
    z-index: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 124px;
    height: 28px;
    border-radius: 22px;
    background-color: #8383c3;
    font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	margin: 3px;
}

input[type="radio"]:not(checked) + label:after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  border-radius: 22px;
  background: #323298;
  /*box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.5);*/
  opacity: 0;
  transition: all 0.2s;
  z-index: -1;
}

input[type="radio"]:checked + label:after {
  opacity: 1;
}

input[type="radio"]:focus + label:before {
  box-shadow: 0 0 0 3px rgba(255, 255, 0, 0.5);
}

.gcse-board-selector {
	text-align: left;
}


.gcse-board-selector .options {
	width: auto;
	box-shadow: 4px 4px 10px rgba(111, 111, 111, 0.5);
    border-radius: 8px;
    background-color: #ffffff;
    padding: 0;
    border: 1px solid #e00613;
    
}
@media (min-width: 640px)  {
	.gcse-board-selector .options {
		min-width: 556px;
	}
}

.gcse-board-selector .close  {
	position: absolute;
	top: 15px;
	right: 15px;
}

.gcse-board-selector .options .wrapp-two-option-holder {
	display: flex;
	flex-direction: column;
}
@media (min-width: 640px)  {
	.gcse-board-selector .options .wrapp-two-option-holder {
		display: flex;
		flex-direction: row;
	}
}

.gcse-board-selector .options .wrapp-two-option-holder .item:first-child{
	   background-color: #f3f3f3;
	   
	   display: flex;
	flex-direction: column;
	align-items: center;
	padding: 27px 11px;
}

@media (min-width: 768px) {
	.gcse-board-selector .options .wrapp-two-option-holder .item:first-child{
		width: 164px;
		border-top-left-radius: 8px;
		border-bottom-left-radius: 8px;
	}
}

.gcse-board-selector .options .wrapp-two-option-holder .item:last-child {
    padding: 27px 11px;
}

.gcse-board-selector .options .wrapp-two-option-holder .item .wrapp-input-control input {
	width: 93%;
	border: 1px solid transparent;
	border-bottom: 1px solid #9893c1;
	color: #000000;
	font-size: 14px;
	font-weight: 100;
	margin-bottom: 10px;
	padding: 5px 5px 0 0;
}

.gcse-board-selector .options .wrapp-two-option-holder .title {
	color: #000000;
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 12px;
	text-align: center;
}

@media (min-width: 640px) {
	.gcse-board-selector .options .wrapp-two-option-holder .title {
		text-align: left;
		padding-left: 19px;
	}
}
#searchform p{
	margin-bottom: 0;
}
#searchform label {
	margin: 3px!important;
}


.gcse-board-selector .options .wrapp-two-option-holder .item .wrapp-btn {
	display: flex;
	justify-content: flex-end;
}

.gcse-board-selector .options .wrapp-two-option-holder .item .wrapp-btn button {
	width: 52px;
	height: 30px;
	background-color: #7bc675;
	color: #ffffff;
    font-family: vag, sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	border: 1px solid transparent;
}

.gcse-board-selector .options .wrapp-two-option-holder .item .wrapp-input-control {
	    margin-bottom: 40px;
}

.gcse-board-selector .options .wrapp-two-option-holder .item .wrapp-btn button:hover {
    border: 1px solid #7bc675;
    background-color: transparent;
    color: #7bc675;
}

@media (min-width: 1024px) {
	.logo img {
         width: 271px;
         height: 110px!important;
	}
}

.gcse-board-selector span {
	    color: #323298;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 1px;
    padding: 10px 15px 0 0;
}
.gcse-board-selector span:after {
	    border-width: 9px 5.5px 0 5.5px;
    border-color: #000000 transparent ;
    right: 2px;
}

.menu-2019-menu-container li.menu-item.poem-of-the-week span strong {
	font-size: 18px;
}

#headerContainer {
	height: 144px!important;
}
#ajaxcontent {
    margin-top: 170px!important;
}

.section-banner .text-holder .text-title span {
	font-size: 14px;
	vertical-align: bottom;
	margin: 0 10px;
}

.section-banner .text-holder .text-descrip {
	max-width: 834px;
	margin: auto;
}

.register-login .rl-item {
	box-sizing: initial;
}

.menu-2019-menu-container li.menu-item.news-link span {
	line-height: 26px;
}

#learning-zone-2019 .lz-content-2019 {
	padding: 30px 15px;
}

.menu-2019-menu-container li.menu-item.news-link span:before {
	position: relative;
    top: -3px;
}

.title-pa {
	color: #000000;
	font-size: 15px;
	font-weight: 100;
	font-family: vag;
	text-align: center;
}
.about-holder .card-img.card-img-center {
	    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 150px;
    position: relative;
    top: -20px;
}
.about-holder .card-img a {
	outline: none;
  	position: absolute;
  	top: 50%;
  	left: 50%;
  	width: 136px;
  	height: 136px;
  	margin-top: -54px;
    margin-left: -62px;
  	border-radius: 50%;
  	box-shadow: 0 4px 0 rgba(0, 0, 0, 0.22), 0 5px 5px 1px rgba(0, 0, 0, 0.4);
  
  /* Przejście */
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -o-transition: all 0.15s ease-in-out;
  -ms-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}

.about-holder .card-img a:hover {
  text-shadow: 0 -1px -1px #119d57;
  background-color: rgba(0, 0, 0, 0.22);
  box-shadow: 0 4px 0 rgba(0, 0, 0, 0.22), 0 5px 5px 1px rgba(0, 0, 0, 0.4);
}
  
.about-holder .card-img a:active {
	margin-top: -48px;
	box-shadow: none;
}

.menuButton {
	display: none!important;
}

body.page-template-timeline-ks2-php *{
	box-sizing: content-box;
}

.gcse-board-selector-active .first-search {
	visibility: hidden;
}